.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.069000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.069000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.366211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.366211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.428223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);}
.m1{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.928000px;}
.ls18{letter-spacing:-1.976910px;}
.ls2{letter-spacing:-1.277381px;}
.ls4{letter-spacing:-1.216560px;}
.ls17{letter-spacing:-1.003662px;}
.lsc{letter-spacing:-0.912413px;}
.ls19{letter-spacing:-0.405517px;}
.ls1b{letter-spacing:-0.354827px;}
.ls1c{letter-spacing:-0.329482px;}
.ls1a{letter-spacing:-0.278793px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.126724px;}
.ls5{letter-spacing:0.152070px;}
.ls7{letter-spacing:0.253450px;}
.ls6{letter-spacing:0.304140px;}
.ls10{letter-spacing:0.329482px;}
.lsb{letter-spacing:0.430862px;}
.lse{letter-spacing:0.456206px;}
.lsa{letter-spacing:0.582930px;}
.lsf{letter-spacing:0.633620px;}
.ls12{letter-spacing:0.684310px;}
.ls9{letter-spacing:0.734999px;}
.ls8{letter-spacing:0.760344px;}
.lsd{letter-spacing:1.748791px;}
.ls13{letter-spacing:1.824826px;}
.ls15{letter-spacing:1.875515px;}
.ls3{letter-spacing:2.058002px;}
.ls14{letter-spacing:20.782736px;}
.ls16{letter-spacing:22.430148px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-22.430148px;}
.ws12{word-spacing:-20.782736px;}
.ws3{word-spacing:-2.058002px;}
.ws13{word-spacing:-1.875515px;}
.ws11{word-spacing:-1.824826px;}
.wsd{word-spacing:-1.748791px;}
.ws8{word-spacing:-0.760344px;}
.ws9{word-spacing:-0.734999px;}
.wsa{word-spacing:-0.582930px;}
.wse{word-spacing:-0.456206px;}
.wsb{word-spacing:-0.430862px;}
.wsf{word-spacing:-0.329482px;}
.ws6{word-spacing:-0.304140px;}
.ws7{word-spacing:-0.253450px;}
.ws5{word-spacing:-0.152070px;}
.ws10{word-spacing:-0.126724px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.278793px;}
.ws1a{word-spacing:0.329482px;}
.ws19{word-spacing:0.354827px;}
.ws17{word-spacing:0.405517px;}
.wsc{word-spacing:0.912413px;}
.ws15{word-spacing:1.003662px;}
.ws4{word-spacing:1.216560px;}
.ws2{word-spacing:1.277381px;}
.ws16{word-spacing:1.976910px;}
.ws1{word-spacing:2.928000px;}
._8{margin-left:-21.847232px;}
._7{margin-left:-20.022392px;}
._5{margin-left:-4.460673px;}
._1{margin-left:-2.928000px;}
._2{margin-left:-1.470010px;}
._3{width:1.824840px;}
._0{width:2.928000px;}
._6{width:5.018270px;}
._9{width:20.047737px;}
._4{width:34.874445px;}
.fc1{color:rgb(119,173,28);}
.fc0{color:rgb(26,23,27);}
.fs7{font-size:25.344800px;}
.fs8{font-size:30.414000px;}
.fs3{font-size:40.000000px;}
.fs9{font-size:40.552000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:50.690000px;}
.fs5{font-size:70.965600px;}
.fs2{font-size:73.045200px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:132.000000px;}
.y0{bottom:10.438873px;}
.y7{bottom:11.381182px;}
.y3{bottom:21.310477px;}
.y4{bottom:25.346226px;}
.y3a{bottom:56.765627px;}
.y6{bottom:64.239217px;}
.y39{bottom:68.010702px;}
.y37{bottom:77.649796px;}
.y36{bottom:79.249353px;}
.y38{bottom:79.255777px;}
.y35{bottom:90.494428px;}
.y33{bottom:97.724552px;}
.y32{bottom:101.636720px;}
.y34{bottom:101.739503px;}
.y31{bottom:112.881795px;}
.y30{bottom:124.126870px;}
.y6a{bottom:132.574134px;}
.y2{bottom:134.604607px;}
.y2f{bottom:135.371945px;}
.y2e{bottom:146.617020px;}
.y69{bottom:149.873017px;}
.y68{bottom:163.101574px;}
.y2d{bottom:169.097534px;}
.y67{bottom:176.330131px;}
.y2c{bottom:180.342609px;}
.y66{bottom:189.558688px;}
.y2b{bottom:191.587684px;}
.y2a{bottom:202.832759px;}
.y65{bottom:213.360924px;}
.y29{bottom:214.077834px;}
.y28{bottom:225.322909px;}
.y64{bottom:226.589585px;}
.y63{bottom:239.818247px;}
.y27{bottom:247.803423px;}
.y26{bottom:259.048498px;}
.y62{bottom:261.641353px;}
.y61{bottom:267.746889px;}
.y25{bottom:270.293573px;}
.y60{bottom:273.852425px;}
.y24{bottom:281.538648px;}
.y23{bottom:292.783722px;}
.y22{bottom:304.028797px;}
.y5f{bottom:304.452783px;}
.y5e{bottom:311.372336px;}
.y21{bottom:315.273872px;}
.y5d{bottom:318.291889px;}
.y5c{bottom:325.211442px;}
.y20{bottom:326.518947px;}
.y5b{bottom:332.130995px;}
.y5a{bottom:339.050548px;}
.y59{bottom:345.970101px;}
.y1f{bottom:348.999461px;}
.y58{bottom:352.889654px;}
.y57{bottom:359.809206px;}
.y1e{bottom:360.244536px;}
.y56{bottom:366.728759px;}
.y1d{bottom:371.489611px;}
.y55{bottom:373.648312px;}
.y54{bottom:380.567865px;}
.y1c{bottom:382.734686px;}
.y53{bottom:387.487418px;}
.y1b{bottom:393.979761px;}
.y52{bottom:394.406971px;}
.y51{bottom:401.326524px;}
.y50{bottom:408.246077px;}
.y4f{bottom:415.165630px;}
.y1{bottom:415.230416px;}
.y1a{bottom:416.460275px;}
.y4e{bottom:422.085183px;}
.y19{bottom:427.705350px;}
.y4d{bottom:429.004736px;}
.y4c{bottom:435.924289px;}
.y18{bottom:438.950425px;}
.y4b{bottom:442.843842px;}
.y4a{bottom:449.763395px;}
.y17{bottom:450.195500px;}
.y49{bottom:456.682948px;}
.y16{bottom:461.440575px;}
.y48{bottom:463.602501px;}
.y47{bottom:470.522054px;}
.y15{bottom:472.685650px;}
.y46{bottom:477.441607px;}
.y14{bottom:483.930725px;}
.y45{bottom:484.361160px;}
.y44{bottom:491.280713px;}
.y43{bottom:498.200266px;}
.y42{bottom:505.119819px;}
.y13{bottom:506.411239px;}
.y41{bottom:512.039372px;}
.y12{bottom:517.656314px;}
.y40{bottom:518.958925px;}
.y11{bottom:528.901389px;}
.y3f{bottom:530.966078px;}
.y10{bottom:540.146464px;}
.y3e{bottom:542.159561px;}
.yf{bottom:551.391539px;}
.y3d{bottom:553.353043px;}
.ye{bottom:562.636614px;}
.y3c{bottom:564.546526px;}
.yd{bottom:573.881689px;}
.y3b{bottom:583.880603px;}
.yc{bottom:585.126764px;}
.yb{bottom:596.371839px;}
.y5{bottom:603.417114px;}
.ya{bottom:607.616914px;}
.y9{bottom:618.861989px;}
.y8{bottom:630.107064px;}
.hf{height:18.451014px;}
.he{height:18.476359px;}
.h10{height:22.171806px;}
.h11{height:29.562408px;}
.h9{height:36.000000px;}
.h2{height:36.624000px;}
.hd{height:36.953010px;}
.h5{height:42.382812px;}
.h8{height:50.859375px;}
.hc{height:51.733922px;}
.h7{height:53.835938px;}
.h4{height:60.189245px;}
.hb{height:60.320000px;}
.ha{height:64.000000px;}
.h3{height:108.768000px;}
.h6{height:549.245307px;}
.h1{height:655.240015px;}
.h0{height:676.029432px;}
.w2{width:371.784469px;}
.w1{width:905.371467px;}
.w0{width:956.000000px;}
.x0{left:25.294192px;}
.x6{left:58.216791px;}
.xe{left:73.288515px;}
.xf{left:84.827888px;}
.x10{left:179.029880px;}
.x13{left:189.394971px;}
.x11{left:199.717398px;}
.xd{left:201.492086px;}
.x12{left:219.271394px;}
.x8{left:483.690952px;}
.x9{left:662.505230px;}
.xa{left:676.798456px;}
.x2{left:702.622139px;}
.x1{left:704.674582px;}
.x4{left:710.247414px;}
.xb{left:832.347055px;}
.xc{left:846.086218px;}
.x7{left:877.925984px;}
.x3{left:885.004503px;}
.x5{left:946.089977px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.861828pt;}
.ls18{letter-spacing:-3.282580pt;}
.ls2{letter-spacing:-2.121040pt;}
.ls4{letter-spacing:-2.020050pt;}
.ls17{letter-spacing:-1.666541pt;}
.lsc{letter-spacing:-1.515025pt;}
.ls19{letter-spacing:-0.673345pt;}
.ls1b{letter-spacing:-0.589176pt;}
.ls1c{letter-spacing:-0.547092pt;}
.ls1a{letter-spacing:-0.462924pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.210420pt;}
.ls5{letter-spacing:0.252506pt;}
.ls7{letter-spacing:0.420844pt;}
.ls6{letter-spacing:0.505012pt;}
.ls10{letter-spacing:0.547092pt;}
.lsb{letter-spacing:0.715429pt;}
.lse{letter-spacing:0.757513pt;}
.lsa{letter-spacing:0.967933pt;}
.lsf{letter-spacing:1.052101pt;}
.ls12{letter-spacing:1.136269pt;}
.ls9{letter-spacing:1.220437pt;}
.ls8{letter-spacing:1.262521pt;}
.lsd{letter-spacing:2.903798pt;}
.ls13{letter-spacing:3.030050pt;}
.ls15{letter-spacing:3.114218pt;}
.ls3{letter-spacing:3.417231pt;}
.ls14{letter-spacing:34.508907pt;}
.ls16{letter-spacing:37.244369pt;}
.ws14{word-spacing:-37.244369pt;}
.ws12{word-spacing:-34.508907pt;}
.ws3{word-spacing:-3.417231pt;}
.ws13{word-spacing:-3.114218pt;}
.ws11{word-spacing:-3.030050pt;}
.wsd{word-spacing:-2.903798pt;}
.ws8{word-spacing:-1.262521pt;}
.ws9{word-spacing:-1.220437pt;}
.wsa{word-spacing:-0.967933pt;}
.wse{word-spacing:-0.757513pt;}
.wsb{word-spacing:-0.715429pt;}
.wsf{word-spacing:-0.547092pt;}
.ws6{word-spacing:-0.505012pt;}
.ws7{word-spacing:-0.420844pt;}
.ws5{word-spacing:-0.252506pt;}
.ws10{word-spacing:-0.210420pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.462924pt;}
.ws1a{word-spacing:0.547092pt;}
.ws19{word-spacing:0.589176pt;}
.ws17{word-spacing:0.673345pt;}
.wsc{word-spacing:1.515025pt;}
.ws15{word-spacing:1.666541pt;}
.ws4{word-spacing:2.020050pt;}
.ws2{word-spacing:2.121040pt;}
.ws16{word-spacing:3.282580pt;}
.ws1{word-spacing:4.861828pt;}
._8{margin-left:-36.276460pt;}
._7{margin-left:-33.246386pt;}
._5{margin-left:-7.406771pt;}
._1{margin-left:-4.861828pt;}
._2{margin-left:-2.440893pt;}
._3{width:3.030074pt;}
._0{width:4.861828pt;}
._6{width:8.332639pt;}
._9{width:33.288470pt;}
._4{width:57.907629pt;}
.fs7{font-size:42.084033pt;}
.fs8{font-size:50.501238pt;}
.fs3{font-size:66.418410pt;}
.fs9{font-size:67.334984pt;}
.fs0{font-size:79.702092pt;}
.fs6{font-size:84.168730pt;}
.fs5{font-size:117.835558pt;}
.fs2{font-size:121.288651pt;}
.fs4{font-size:132.836820pt;}
.fs1{font-size:219.180753pt;}
.y0{bottom:17.333333pt;}
.y7{bottom:18.898000pt;}
.y3{bottom:35.385200pt;}
.y4{bottom:42.086400pt;}
.y3a{bottom:94.257067pt;}
.y6{bottom:106.666667pt;}
.y39{bottom:112.929067pt;}
.y37{bottom:128.934400pt;}
.y36{bottom:131.590400pt;}
.y38{bottom:131.601067pt;}
.y35{bottom:150.262400pt;}
.y33{bottom:162.267733pt;}
.y32{bottom:168.763733pt;}
.y34{bottom:168.934400pt;}
.y31{bottom:187.435733pt;}
.y30{bottom:206.107733pt;}
.y6a{bottom:220.134080pt;}
.y2{bottom:223.505600pt;}
.y2f{bottom:224.779733pt;}
.y2e{bottom:243.451733pt;}
.y69{bottom:248.858187pt;}
.y68{bottom:270.823680pt;}
.y2d{bottom:280.779733pt;}
.y67{bottom:292.789173pt;}
.y2c{bottom:299.451733pt;}
.y66{bottom:314.754667pt;}
.y2b{bottom:318.123733pt;}
.y2a{bottom:336.795733pt;}
.y65{bottom:354.277333pt;}
.y29{bottom:355.467733pt;}
.y28{bottom:374.139733pt;}
.y64{bottom:376.243000pt;}
.y63{bottom:398.208667pt;}
.y27{bottom:411.467733pt;}
.y26{bottom:430.139733pt;}
.y62{bottom:434.445067pt;}
.y61{bottom:444.583067pt;}
.y25{bottom:448.811733pt;}
.y60{bottom:454.721067pt;}
.y24{bottom:467.483733pt;}
.y23{bottom:486.155733pt;}
.y22{bottom:504.827733pt;}
.y5f{bottom:505.531744pt;}
.y5e{bottom:517.021387pt;}
.y21{bottom:523.499733pt;}
.y5d{bottom:528.511029pt;}
.y5c{bottom:540.000672pt;}
.y20{bottom:542.171733pt;}
.y5b{bottom:551.490315pt;}
.y5a{bottom:562.979957pt;}
.y59{bottom:574.469600pt;}
.y1f{bottom:579.499733pt;}
.y58{bottom:585.959243pt;}
.y57{bottom:597.448885pt;}
.y1e{bottom:598.171733pt;}
.y56{bottom:608.938528pt;}
.y1d{bottom:616.843733pt;}
.y55{bottom:620.428171pt;}
.y54{bottom:631.917813pt;}
.y1c{bottom:635.515733pt;}
.y53{bottom:643.407456pt;}
.y1b{bottom:654.187733pt;}
.y52{bottom:654.897099pt;}
.y51{bottom:666.386741pt;}
.y50{bottom:677.876384pt;}
.y4f{bottom:689.366027pt;}
.y1{bottom:689.473600pt;}
.y1a{bottom:691.515733pt;}
.y4e{bottom:700.855669pt;}
.y19{bottom:710.187733pt;}
.y4d{bottom:712.345312pt;}
.y4c{bottom:723.834955pt;}
.y18{bottom:728.859733pt;}
.y4b{bottom:735.324597pt;}
.y4a{bottom:746.814240pt;}
.y17{bottom:747.531733pt;}
.y49{bottom:758.303883pt;}
.y16{bottom:766.203733pt;}
.y48{bottom:769.793525pt;}
.y47{bottom:781.283168pt;}
.y15{bottom:784.875733pt;}
.y46{bottom:792.772811pt;}
.y14{bottom:803.547733pt;}
.y45{bottom:804.262453pt;}
.y44{bottom:815.752096pt;}
.y43{bottom:827.241739pt;}
.y42{bottom:838.731381pt;}
.y13{bottom:840.875733pt;}
.y41{bottom:850.221024pt;}
.y12{bottom:859.547733pt;}
.y40{bottom:861.710667pt;}
.y11{bottom:878.219733pt;}
.y3f{bottom:881.648067pt;}
.y10{bottom:896.891733pt;}
.y3e{bottom:900.234400pt;}
.yf{bottom:915.563733pt;}
.y3d{bottom:918.820733pt;}
.ye{bottom:934.235733pt;}
.y3c{bottom:937.407067pt;}
.yd{bottom:952.907733pt;}
.y3b{bottom:969.510533pt;}
.yc{bottom:971.579733pt;}
.yb{bottom:990.251733pt;}
.y5{bottom:1001.950133pt;}
.ya{bottom:1008.923733pt;}
.y9{bottom:1027.595733pt;}
.y8{bottom:1046.267733pt;}
.hf{height:30.637176pt;}
.he{height:30.679260pt;}
.h10{height:36.815403pt;}
.h11{height:49.087203pt;}
.h9{height:59.776569pt;}
.h2{height:60.812696pt;}
.hd{height:61.359004pt;}
.h5{height:70.374975pt;}
.h8{height:84.449971pt;}
.hc{height:85.902122pt;}
.h7{height:89.392434pt;}
.h4{height:99.941849pt;}
.hb{height:100.158962pt;}
.ha{height:106.269456pt;}
.h3{height:180.604941pt;}
.h6{height:912.000000pt;}
.h1{height:1088.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:617.333333pt;}
.w1{width:1503.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:42.000000pt;}
.x6{left:96.666667pt;}
.xe{left:121.692667pt;}
.xf{left:140.853335pt;}
.x10{left:297.272000pt;}
.x13{left:314.482821pt;}
.x11{left:331.622800pt;}
.xd{left:334.569600pt;}
.x12{left:364.091435pt;}
.x8{left:803.149600pt;}
.x9{left:1100.063600pt;}
.xa{left:1123.796933pt;}
.x2{left:1166.676133pt;}
.x1{left:1170.084133pt;}
.x4{left:1179.337600pt;}
.xb{left:1382.079200pt;}
.xc{left:1404.892533pt;}
.x7{left:1457.761200pt;}
.x3{left:1469.514800pt;}
.x5{left:1570.944800pt;}
}
